/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {

	/*--- header ---*/
	.adFlexHeaderMobile { display:block; }
	.adFlexHeader { display:none; }
	/*.gdlr-header-container { display:none;}*/

}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {

	/*--- header ---*/
	.adFlexHeaderMobile { display:block; }
	.adFlexHeader { display:none; }
	/*.gdlr-header-container { display:none;}*/

}